
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32721.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core", "adas-core\adas-core.csproj", "{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.Test", "adas-core.Test\adas-core.Test.csproj", "{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F8DD6248-80AE-4BF1-A579-CEEE735BC2D1}"
	ProjectSection(SolutionItems) = preProject
		.dockerignore = .dockerignore
		.gitattributes = .gitattributes
		.gitignore = .gitignore
		.teralevel-ci.yml = .teralevel-ci.yml
		Dockerfile = Dockerfile
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.module.ProxyDevices", "adas-core.module.ProxyDevices\adas-core.module.ProxyDevices.csproj", "{769CE8C8-5441-4BF9-82B8-824660192BF9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.Domain", "adas-core.Domain\adas-core.Domain.csproj", "{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.Infrastructure", "adas-core.Infrastructure\adas-core.Infrastructure.csproj", "{B402EB15-46D9-485B-B8AB-6E2618514570}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.Application", "adas-core.Application\adas-core.Application.csproj", "{12D28524-6C55-461E-9872-AD87C660207C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.module.LightBeacons", "adas-core.module.LightBeacons\adas-core.module.LightBeacons.csproj", "{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.module.Relays", "adas-core.module.Relays\adas-core.module.Relays.csproj", "{E81E564E-0EDF-42EE-917D-6BAE74F13A05}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.Authentication", "adas-core.Authentication\adas-core.Authentication.csproj", "{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.LocalLogin", "adas-core.LocalLogin\adas-core.LocalLogin.csproj", "{D470C6A5-0B93-467A-9C54-846DDF08DD1D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "adas-core.LdapLogin", "adas-core.LdapLogin\adas-core.LdapLogin.csproj", "{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DebugNoMedia|Any CPU = DebugNoMedia|Any CPU
		DebugNoMedia|x64 = DebugNoMedia|x64
		DebugNoMedia|x86 = DebugNoMedia|x86
		H12O-Release|Any CPU = H12O-Release|Any CPU
		H12O-Release|x64 = H12O-Release|x64
		H12O-Release|x86 = H12O-Release|x86
		HRYC-Release|Any CPU = HRYC-Release|Any CPU
		HRYC-Release|x64 = HRYC-Release|x64
		HRYC-Release|x86 = HRYC-Release|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseNoMedia|Any CPU = ReleaseNoMedia|Any CPU
		ReleaseNoMedia|x64 = ReleaseNoMedia|x64
		ReleaseNoMedia|x86 = ReleaseNoMedia|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|x64.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Debug|x86.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|x64.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.H12O-Release|x86.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|x64.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|x64.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|x86.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.Release|x86.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{CD78C3FB-9F4C-4ECF-B4C0-7248BAD1BB3D}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|x64.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Debug|x86.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|x64.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.H12O-Release|x86.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|x64.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|x64.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|x86.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.Release|x86.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{2F4DE0CA-1B6F-40C2-991D-8743B62EA9D1}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|x64.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Debug|x86.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|Any CPU.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|x64.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|x64.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|x86.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.H12O-Release|x86.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|Any CPU.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|x64.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|x64.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|x86.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.HRYC-Release|x86.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|x64.ActiveCfg = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|x64.Build.0 = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|x86.ActiveCfg = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.Release|x86.Build.0 = Release|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|x64.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|x64.Build.0 = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|x86.ActiveCfg = Debug|Any CPU
		{769CE8C8-5441-4BF9-82B8-824660192BF9}.ReleaseNoMedia|x86.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|x64.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Debug|x86.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|Any CPU.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|x64.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|x64.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|x86.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.H12O-Release|x86.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|Any CPU.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|x64.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|x64.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|x86.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.HRYC-Release|x86.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|x64.ActiveCfg = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|x64.Build.0 = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|x86.ActiveCfg = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.Release|x86.Build.0 = Release|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|x64.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|x64.Build.0 = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|x86.ActiveCfg = Debug|Any CPU
		{7AD9D3ED-D46B-4E05-8826-654BB30EC5DA}.ReleaseNoMedia|x86.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|x64.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Debug|x86.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|Any CPU.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|x64.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|x64.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|x86.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.H12O-Release|x86.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|Any CPU.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|x64.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|x64.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|x86.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.HRYC-Release|x86.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|Any CPU.Build.0 = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|x64.ActiveCfg = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|x64.Build.0 = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|x86.ActiveCfg = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.Release|x86.Build.0 = Release|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|x64.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|x64.Build.0 = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|x86.ActiveCfg = Debug|Any CPU
		{B402EB15-46D9-485B-B8AB-6E2618514570}.ReleaseNoMedia|x86.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|x64.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Debug|x86.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|Any CPU.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|x64.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|x64.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|x86.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.H12O-Release|x86.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|Any CPU.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|x64.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|x64.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|x86.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.HRYC-Release|x86.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|Any CPU.Build.0 = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|x64.ActiveCfg = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|x64.Build.0 = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|x86.ActiveCfg = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.Release|x86.Build.0 = Release|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|x64.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|x64.Build.0 = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|x86.ActiveCfg = Debug|Any CPU
		{12D28524-6C55-461E-9872-AD87C660207C}.ReleaseNoMedia|x86.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|x64.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Debug|x86.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|Any CPU.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|x64.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|x64.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|x86.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.H12O-Release|x86.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|Any CPU.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|Any CPU.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|x64.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|x64.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|x86.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.HRYC-Release|x86.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|x64.ActiveCfg = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|x64.Build.0 = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|x86.ActiveCfg = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.Release|x86.Build.0 = Release|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|x64.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|x64.Build.0 = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|x86.ActiveCfg = Debug|Any CPU
		{556CF91F-CF7B-4C84-ADDA-9334223F4EE1}.ReleaseNoMedia|x86.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|x64.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Debug|x86.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|x64.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.H12O-Release|x86.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|Any CPU.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|x64.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|x64.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|x86.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.Release|x86.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{E81E564E-0EDF-42EE-917D-6BAE74F13A05}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|x64.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Debug|x86.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|x64.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.H12O-Release|x86.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|x64.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|x64.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|x86.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.Release|x86.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|Any CPU.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|Any CPU.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|x64.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|x64.Build.0 = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|x86.ActiveCfg = Release|Any CPU
		{6C2D6D63-26E9-4196-BE84-E4B62F9D443F}.SmacsServer|x86.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|x64.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Debug|x86.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|x64.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.H12O-Release|x86.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|x64.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|x64.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|x86.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.Release|x86.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|Any CPU.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|Any CPU.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|x64.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|x64.Build.0 = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|x86.ActiveCfg = Release|Any CPU
		{D470C6A5-0B93-467A-9C54-846DDF08DD1D}.SmacsServer|x86.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|x64.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|x64.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|x86.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Debug|x86.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|Any CPU.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|Any CPU.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|x64.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|x64.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|x86.ActiveCfg = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.DebugNoMedia|x86.Build.0 = Debug|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|Any CPU.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|Any CPU.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|x64.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|x64.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|x86.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.H12O-Release|x86.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|Any CPU.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|Any CPU.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|x64.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|x64.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|x86.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.HRYC-Release|x86.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|Any CPU.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|x64.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|x64.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|x86.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.Release|x86.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|Any CPU.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|Any CPU.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|x64.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|x64.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|x86.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.ReleaseNoMedia|x86.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|Any CPU.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|Any CPU.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|x64.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|x64.Build.0 = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|x86.ActiveCfg = Release|Any CPU
		{37B9C8E3-9D31-4CEF-B943-A9DF45FD7693}.SmacsServer|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A934931F-021F-4526-8FA6-501530175DED}
	EndGlobalSection
EndGlobal
